form#mailformpro {
	/*padding: 10px 0px;*/
	padding: 0px 0px;
}
form#mailformpro dl dt {
	float: left;
	width: 250px;
	clear: both;
	font-size: 12px;
	padding: 11px 20px 0px 0px;
	text-align: left;
	/*border-top: solid 1px #CCC;*/
	margin: 10px 0 0 20px;
}


form#mailformpro dl dd {
	border: solid 1px #ccc;
	border-bottom-style: none;
	margin: 0px;

	padding: 20px 5px 20px 272px;
	font-size: 12px;
	line-height: 1.5em;
}
/*form#mailformpro dl dd.top {
	border-radius: 5px 5px 0 0;
}*/

form#mailformpro dl dd:last-child {
	border-bottom: 1px solid #ccc;
	border-radius: 0 0 5px 5px;
}
form#mailformpro dl dd:first-child {
	border-bottom: 1px solid #ccc;
	border-radius: 5px 5px 0 0;
}


form#mailformpro dl dd ul,form#mailformpro dl dd ol {
	margin: 0px;
	padding: 0px;
}
form#mailformpro dl dd ul li,form#mailformpro dl dd ol li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	padding-left: 17px;
}

.must {
	/*background: url(../../../images/must_img01.png) no-repeat 0 0;*/
	display: block;
	background-color: #C00;
	padding: 4px 5px;
	font-size: 10px;
	color: #FFF;
	float: right;
	margin: -3px 5px 0 23px;
	border-radius: 4px;
	box-shadow: 0px 0px 5px #CCC;
}

.optional {
	display: block;
	background-color: #aaa;
	padding: 4px 5px;
	font-size: 11px;
	color: #FFF;
	float: right;
	margin: -3px 5px 0 23px;
	border-radius: 4px;
	box-shadow: 0px 0px 5px #CCC;
}

form#mailformpro textarea,
form#mailformpro input {
	max-width: 100%;
}

/* form */
dl.mailform dt span.subName {
	color: rgb(153, 153, 153);
	display: block;
	font-size: 10px;
	float: right;
}


/* 入力枠をサイズ一杯にする */
form#mailformpro textarea.full,
form#mailformpro input.full {
	width: 90% !important;
	border-radius: 3px;
}

/* 市区町村用 */
form#mailformpro input.full2 {
	width: 70% !important;
	border-radius: 3px;
}
form#mailformpro select {
	border-radius: 3px;
}

